WordPress.org

Support

Support » Requests and Feedback » upgrade automatic error

upgrade automatic error

  • hi
    when i try to automatic upgrade wordpress 2.7 to 2.7.1,
    following msg received:
    1-Downloading update from http://wordpress.org/wordpress-2.7.1.zip

    Unpacking the core update

    Verifying the unpacked files

    Installing the latest version

    Could not copy file: /public_html/wp-includes/class-phpmailer.php

    Installation Failed
    2-Error: There was an error connecting to the server, Please verify the settings are correct.
    So anyone like to help me plz? also i cant automatic install plugin.
    http://mobixone.com

Viewing 2 replies - 1 through 2 (of 2 total)
  • i am still in problem, word press not accept my ftp password. when i try to install any plugin direct from wordpress. following error msg received.

    Error: There was an error connecting to the server, Please verify the settings are correct.

    my settings username + password is correct. but wordpress denys? plz help me.
    http://mobixone.com

    AFTER UPGRADE 2.7 TO 2.7.1 WHEN TRY TO UPGRADE ANY PLUGIN FOLLOWING MSG RECEIVED.
    Warning: touch() [function.touch]: SAFE MODE Restriction in effect. The script whose uid is 670 is not allowed to access /tmp owned by uid 0 in /home/mobixone/public_html/wp-admin/includes/file.php on line 174

    Warning: fileowner() [function.fileowner]: SAFE MODE Restriction in effect. The script whose uid is 670 is not allowed to access /tmp owned by uid 0 in /home/mobixone/public_html/wp-admin/includes/file.php on line 628

    Warning: fileowner() [function.fileowner]: stat failed for /tmp/1236620807 in /home/mobixone/public_html/wp-admin/includes/file.php on line 628

    Warning: unlink() [function.unlink]: SAFE MODE Restriction in effect. The script whose uid is 670 is not allowed to access /tmp owned by uid 0 in /home/mobixone/public_html/wp-admin/includes/file.php on line 630

    ANYONE LIKE TO TELL ME HOW TO FIX THIS PROBLEM?

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘upgrade automatic error’ is closed to new replies.